@media (max-width:1500px){.sub1-2_tab li a{font-size:13px}
.sub1-3_tab li a{font-size:14px}
}
@media (max-width:1366px){.max-width{max-width:100%;}
.left_nav_wrap{left:-300px;transition:all .5s ease-in-out;overflow:auto;}
.content-wrap{margin-left:0!important;margin-top:70px;transition:all .5s ease-in-out;border-left:none}
.top_nav_wrap{display:block;transition:all .5s ease-in-out}
.left_nav .two_depth{position:static;text-align:left;width:100%;height:100%;padding-top:0;display:none;}
.left_nav .two_depth li{padding:0 25px;}
.left_nav .two_depth li a{color:#fff;font-family:'NotoSansKR-Regular-Hestia';font-size:13px;padding:11px 0;opacity:0.8;}
.left_nav_wrap .bg{width:0;height:100vh;background-color:#fff;position:absolute;top:0;left:-300px;display:none;}
.left_nav .two_depth li a:hover{background-color:#003470;color:#fff;}
.left_nav_wrap .close-btn{display:block;}
.visible-1366{display:block!important}
}
@media (max-width:1200px){.sub1-2_tab li a{font-size:13px}
.sub1-3_tab li a{font-size:12px}
.popup-wrap,.popup-wrap2{max-width:970px;margin-left:-485px;}
.popup-wrap .popup-middle ul li:last-of-type,.popup-wrap2 .popup-middle ul li:last-of-type{width:54%}
}
@media (max-width:1100px){.sub1-2_tab li a{font-size:12px}
}
@media (min-width:992px) and (max-width:1366px){}
@media (max-width:991px){.sub3{padding:0 8%}
.sub3-1_content .con1{padding-left:0;}
.main_tit{padding:0}
.container_tit{padding:0 8%;}
.sub2-1_content{padding:0 8%;}
.sub2-3_content{padding:0 8%;}
.sub3-2_content .con1{padding-left:0;}
.sub3-3_content .con1{padding-left:0;}
.sub4-2_content .con1{padding-left:0;}
.sub5-1_content .con1, .sub5-1_content .con2{margin:60px 8%;}
.sub5-1_content .con1 p{width:100%;margin:0}
.sub5-1_content .con1 p img{margin:0 auto}
.sub5-1_content .con1 ul{float:left;}
.sub5-1_content .con1 li:nth-child(1){margin:40px 0;}
.sub5-2_content .con1 .big_circle img{display:none;}
.sub5-2_content .con1 > ul > li{margin-bottom:60px;}
.sub5-2_content .con1{padding:0 8%}
.sub5-3_content .con1{padding:0 8%;}
.sub5-4_content .con1{padding:0 8%;}
.sub5-5_content iframe{padding:0 8%;}
.sub5-5_content .con1{padding:0 8%;}
.sub5-5_content .con2{padding-left:0;padding:0 8%;}
.sub5-5_content .con2 > ul > li{width:50%;}
.sub5-6_content .con1{padding:0 8%;}
.sub2-2_con1{margin:0 8%;margin-top:100px;margin-bottom:30px;}
.sub2-2_content .list{margin:0 8%;}
.padding{padding:0 8%;}
.nav_bottom > ul{display:none;}
.sub1-2-1 .key{display:none}
.popup-wrap,.popup-wrap2{max-width:none;width:80%;margin-left:-40%;}
.popup-wrap .popup-middle ul li:last-of-type,.popup-wrap2 .popup-middle ul li:last-of-type{display:none}
.popup-wrap .sub1-3-cer1 .item > ul > li:first-of-type,.popup-wrap2 .sub1-3-cer1 .item > ul > li:first-of-type{width:100%}
.popup-wrap .sub1-3-cer1 .item > ul > li img,.popup-wrap2 .sub1-3-cer1 .item > ul > li img{max-width:300px;margin:0 auto;padding-bottom:50px}
.popup-wrap .sub1-3-cer1 .item > ul > li:last-of-type,.popup-wrap2 .sub1-3-cer1 .item > ul > li:last-of-type{display:none}
.sub6-1 .career-tab{margin-top:60px}
.sub6-1 .career-tab ul{width:100%}
.sub6-1 .career-tab ul li{width:50%}
}
@media (min-width:768px) and (max-width:991px){.content-wrap .content-top .main_slider{width:100%;}
.content-wrap .content-top .room{width:50%;}
.content-wrap .content-top .suju{width:50%;}
.content-wrap .content-top .video{width:50%;}
.content-wrap .content-top .contact{width:50%;}
.content-wrap .content-bottom .gtfr{width:50%;}
.content-wrap .content-bottom .qu{width:100%;}
.sub1-2-1 .solution > li:first-of-type{width:25%;}
.sub1-2-1 .solution > li:last-of-type{width:75%;}
.con3-three2 .three{width:100%;margin-right:0;margin-bottom:20px;}
.sub1-1_content .sub1-1{width:100%;}
.sub1-1_content .sub1-2{padding-left:20px;}
.sub1-2_content2 .safe > li:first-of-type{width:100%;}
.sub1-2_content2 .safe > li:last-of-type{width:100%;}
.sub1-2_content3 .con3-three .three{width:100%;margin-right:0;margin-bottom:20px;}
.sub1-2_tab li a{font-size:10px}
.sub4-3_content .con2 li li:nth-child(1){width:35%}
.sub4-3_content .con2 > ul > li > a > ul > li:nth-child(2){width:65%}
.sub4-3_content .con2 > ul > li > a > ul > li{height:220px}
.sub1-3_tab li a{font-size:12px}
.sub1-2-1 .en2 li:nth-child(odd) img,.sub1-2-1 .en2 li span{width:80px}
.sub1-2-1 .en2 .right{margin:0px 12px;margin-top:22px}
.res .col-md-6 input{width:65%}
}
@media (min-width:320px) and (max-width:767px){.sub1-1_content .sub1-1{width:100%;}
.sub1-1_content .sub1-2{padding-left:35px;}
.content-wrap .content-top .main_slider{width:100%;}
.content-wrap .content-top .room{width:100%;}
.content-wrap .content-top .suju{width:100%;}
.content-wrap .content-top .video{width:100%;}
.content-wrap .content-top .contact{width:100%;}
.content-wrap .content-bottom .gtfr{width:100%;}
.content-wrap .content-bottom .qu{width:100%}
.function > li{width:100%;}
.function > li:first-of-type{border-right:0;}
.function > li:last-of-type{padding-left:0;}
.function > li > ul > li > ul > li:first-of-type{width:20%;}
.function > li > ul > li > ul > li:last-child{padding-right:0;width:80%}
.duct-list li{width:48%;margin-bottom:2%;}
.duct-list li:nth-of-type(2){margin-right:0;}
.last{width:100%;}
.last li{width:50%;font-size:14px}
.last li:nth-of-type(1){border-bottom:1px solid #d9d9d9}
.last li:nth-of-type(2){border-bottom:1px solid #d9d9d9;border-right:0;}
.gtfr-5000 li{width:100%;}
.gtfr-5000 li:last-child{padding-left:0;}
.function2 > li{width:100%;margin-left:0;}
.function2 > li > ul > li > ul > li:last-child{padding-right:0;}
.sichu{margin-bottom:30px;}
.sichu li{width:100%;}
.sichu li:first-of-type{margin-bottom:30px;}
.sub1-2-1 .solution{height:auto;}
.sub1-2-1 .solution > li:first-of-type{width:100%;padding:0 20px;padding-top:20px;}
.sub1-2-1 .solution > li:last-of-type{width:100%;}
.sub1-2-1 .solution > li:last-of-type ul{padding:0 20px;padding-top:20px;}
.sub1-2-1 .gtfr{height:auto;}
.sub1-2-1 .gtfr > li:first-child{width:100%;}
.sub1-2-1 .gtfr > li:last-child{width:100%;padding-left:0;}
.sub1-2-1 .en3 > li{width:100%;}
.sub1-2-1 .en3 > li#sub-tit{padding-left:0;}
.manager li{width:100%;margin-bottom:10px;}
.sub1-3_content .ceriti ul li{width:100%;}
.sub1-3_content2 .ceriti ul li{width:100%;}
.sub1-2_content .con1 .con1-wrap{width:100%;margin-right:0;height:auto}
.sub4-3_content .con1, .sub4-3_content .con2{padding-left:0;}
.sub2-1_content .sub2-1{width:100%;}
.sub2-1_con{padding-left:0;width:100%;margin-top:20px;}
.sub1_content img{margin:0;margin-top:40px;margin-bottom:20px;}
.sub2-1_content .sub2-1_con3 ul li{width:100%;}
.sub1_content > img{margin-left:15px;}
.sub2-3_content .sub2-3-1 .con1 > ul > li{width:100%;padding-left:15px;padding-right:15px}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(1){width:100%;padding-left:15px;padding-right:15px}
.sub2-3-2_content .sub2-3-2_con1 .img_list > li{width:100%;padding-left:15px;padding-right:15px}
.sub2-3-2_content .sub2-3-2_con1 .con1 .build li{width:100%;}
.sub2-3-2_content .sub2-3-2_con1 .con1 .build{height:auto;}
.conn1 > ul > li{width:100%;padding-left:15px;padding-right:15px}
.conn1 > ul > li:nth-child(1){width:100%;margin-right:0;padding-left:15px;padding-right:15px}
.conn1:nth-child(2) > ul > li:nth-child(2) .desc{margin-bottom:40px;}
.conn1 .list2 li:nth-of-type(2) ul{padding:10px;}
.sub2-3-4_content .conn1 ul li{width:100%;}
.sub3-1_content .con1 .con1-point2 select{width:40%;}
.sub3-1_content .con1 .title{font-size:14px;}
.sub3-2_content .con1 li span{padding-left:5px;margin-right:5px;}
.sub3-2_content .con1 li{font-size:13px;}
.sub3-2_content .con1 li .answer span{padding-left:60px;}
.sub3-2_content .con1 li .question{overflow:hidden}
.sub3-3_content .con1 th, .sub3-3_content .con1 td{padding:10px 0;font-size:12px;height:55px;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{vertical-align:middle;}
.sub4-2_content .con1 .sub4-2 div p img{width:100%;}
.sub5-1_content .con1 li{font-size:28px;}
.sub5-1_content .con2 div{width:100%;}
.sub5-1_content .con2 .right{margin-bottom:30px;}
.sub5-3_content .con1 .year > li:nth-child(2){margin-bottom:30px;}
.sub5-5_content .con2 > ul > li{width:100%;}
.sub5-5_content .con1 .add strong{margin:10px 0;}
.sub5-6_content .con1 .text li:nth-child(1){width:100%;margin-right:0}
.sub5-6_content .con1 .text li:nth-child(2){width:100%;}
.sub1-2_tab{height:auto;}
.sub1-2_tab li{width:100%;}
.sub1-2_content2 .safe > li:first-of-type{width:100%;}
.sub1-2_content2 .safe > li:last-of-type{width:100%;}
.sub1-2_content2 .safe3 > li:first-of-type{width:100%;}
.sub1-2_content2 .safe3 > li:nth-of-type(2){width:100%;}
.sub1-2_content3 .con3-three .three{width:100%;height:230px;margin-right:0;margin-bottom:20px;}
.sub1-2_content3 .con3-three .three ul{padding-top:0;}
.sub1-2_content2 .safe{height:auto;}
.sub1-2_content2 .safe2{height:auto;}
#sub-tit2 > h5{margin-bottom:20px;}
.sub1-2-1 .img li:first-of-type{width:100%;}
.sub1-2-1 .img li:last-of-type{width:100%;}
.content-wrap > a.prev-btn{right:25px;bottom:25px;}
.sub1-2-1 .en2 li{width:100%;}
.sub1-2-1 .en2 li img{margin:0 auto;}
.sub1-2-1 .en2 .right{display:none;}
.sub1-2-1 .en4 > li:first-of-type{width:100%;}
.sub1-2-1 .en4 > li:last-of-type{width:100%;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div, .sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div, .sub1-2-1 .en4 > li:last-of-type > div{left:25px;top:15px;}
.sub1-2-1 .tuto div{width:100%;}
.sub1-2-1 .tuto .tuto2::after{display:none;}
.sub1-2-1 .tuto .tuto2{padding-left:0;}
.sub1-3_tab li{width:100%;}
.sub1-3_tab{height:auto;}
.sub1-2-1 .sulchi li{width:100%;margin-right:0;margin-bottom:15px;}
.con3-three2 .three{width:100%;margin-right:0;margin-bottom:20px;}
.circle3-wrap .circle3-line{display:none;}
.circle3-wrap .circle3{float:none;margin:0 auto 20px;}
.content-wrap{margin-top:0}
.content-wrap .content-top .main_slider .item,.content-wrap .content-top .main_slider .item2,.content-wrap .content-top .main_slider .item3{height:100vh;max-height:800px;padding-top:70px;padding-left:15px;padding-right:15px}
.content-wrap .content-top .main_slider{height:auto}
.content-wrap .content-top .main_slider .item{background-size:30vh;background-position:50% 90%}
.content-wrap .content-top .main_slider .item ul{text-align:center;margin-bottom:15px}
.content-wrap .content-top .main_slider .item a{margin:0 auto}
.content-wrap .content-top .main_slider .item h2,.content-wrap .content-top .main_slider .item2 h3,.content-wrap .content-top .main_slider .item3 h2{padding-top:30px}
.content-wrap .content-top .main_slider .item2{background-size:30vh}
.content-wrap .content-top .main_slider .item2 h2{font-size:44px;margin-top:15px;margin-bottom:15px}
.content-wrap .content-top .main_slider .item2 h3{font-size:28px;font-size:34px;line-height:1.4}
.content-wrap .content-top .main_slider .item3{background-size:57vh}
.content-wrap .content-top .main_slider .item3 h2{font-size:42px;line-height:1.4}
.content-wrap .content-top .main_slider .item3 p{font-size:15px;margin-bottom:25px}
.content-wrap .content-top .main_slider .item3 > span{margin-top:15px;margin-bottom:15px}
.sub-bg > h3,.sub-bg > p{padding-left:15px;padding-right:15px;text-align:center}
.sub1_content h2{padding-left:15px;padding-right:15px;font-size:32px;text-align:center}
.sub1_content p{padding-left:15px;padding-right:15px}
.sub1_content h3,.sub1-1_content,.sub1-1_content2{padding-left:15px;padding-right:15px}
.sub1-1_content2 .sub1-2-text{position:static}
.sub1-1_content2 .sub1-2-text span{margin-bottom:15px}
.sub1-2_content .con1 .con1-wrap .con1-blue,.sub1-2_content .con1 .con1-wrap .con1-white{padding:15px;}
.sub1-2_content .con1 .con1-wrap .con1-blue h2{font-size:32px}
.sub1-2_content .con1 .con1-wrap .con1-white h3{font-size:24px}
.sub1-2_content .con1 .con1-wrap ul{padding-bottom:20px}
.sub1-2_content2 .safe > li:last-of-type ul,.sub1-2_content2 .safe3 > li:first-of-type,.sub1-2_content2 .safe3 > li:nth-of-type(2) ul{padding:40px 15px}
.sub1-2_content3 .con3-three .three h3{padding-top:15px;font-size:36px}
.sub1-2_content3 .con3-three .three h4{font-size:20px}
.sub1-2_content3 .con3-three .three ul li{font-size:12px}
.sub1-2-1 .en4{height:auto}
.sub1-2-1 .en4 .visible-xs{height:50vw;position:relative}
.sub1-2-1 .en4 .visible-xs > div{position:absolute;top:15px;left:25px}
.sub1-2-1 .en4 .visible-xs > div h3{font-family:'Roboto-Thin';font-size:60px;color:#333333}
.sub1-2-1 .en4 .visible-xs > div p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#333}
.sub1-2-1 .en4 .visible-xs > div span{display:block;width:15px;height:2px;background:#333;margin:25px 0 10px 0}
.con3-three2 .three{height:260px}
.padding{padding-left:15px;padding-right:15px}
.system-gujo{height:auto;padding-top:15px;padding-bottom:15px;margin-bottom:50px}
.gtfr-5000 h3{margin-top:50px}
.function,.function2{padding:15px}
.function > li > ul > li > ul > li:last-child h3{font-size:16px}
.function > li > ul > li > ul > li:last-child p{font-size:14px}
.function2 > li > ul > li > ul > li:first-of-type{width:20%}
.function2 > li > ul > li > ul > li:last-child{width:80%}
.sub2-1_content .sub2-1_con2 .sub2-1_bg .desc{font-size:14px}
.sub2-3-3_content .con11 > ul > li{float:none;width:100%;padding-left:15px;padding-right:15px}
.sub2-3-3_content .con11 > ul > li:nth-child(1){width:100%;padding-left:15px;padding-right:15px}
.sub2-3-3_content .con11 .list3 li:nth-child(2) div{padding:15px}
.sub5-3_content .con1 .year{margin-bottom:50px}
.sub5-5_content .con1{padding-left:15px;padding-right:15px}
.sub1-1_content .sub1-1 ul li{font-size:14px}
.nav-tabs > li a{border:none;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9}
.nav-tabs > li:last-child a{border-bottom:1px solid #d9d9d9}
.sub5-3_content .con1 .year > li:nth-child(1){width:50px}
.sub5-3_content .con1 .year > li:nth-child(2){font-size:40px}
.sub5-2_content .con1,.sub5-3_content .con1,.sub5-4_content .con1{margin-bottom:100px}
#sub-tit > h3{font-size:26px}
.content-wrap .content-bottom .qu .qu-title2 li{font-size:13px}
.sub1-2-1 .tuto .tuto2 h1{font-size:50px;padding-top:25px}
.sub2-3-3_content .con11 .list3 li:nth-child(2) ul li.cott{padding-left:0}
.sub2-1_con1 h3{padding-left:0;padding-right:0}
.sub2-3_content{padding-left:15px;padding-right:15px}
.sub2-3-3_content .list1{margin-bottom:100px}
.board .res{padding-left:15px!important;padding-right:15px}
.sub4_search #s_keyword{padding:.8rem 2rem!important}
.sub1-3-cer1 .owl-dots{top:initial;bottom:25px}
.sub1-3-cer1 .owl_nav{display:none}
.table_five td:first-child + td{text-align:center}
.sub3-1 .res{padding-left:15px!important;padding-right:15px}
.sub3-1 .res .col-md-6,.sub3-1 .res .col-md-12{padding-left:0;padding-right:0}
.construction-bg{background-image:none!important}
.sub4-3_content .con2 li li:nth-child(1),.sub4-3_content .con2 > ul > li > a > ul > li:nth-child(2){width:100%}
.sub4-3_content .con2 > ul > li > a > ul > li{height:auto}
.popup-wrap .sub1-3-cer1 .item > ul > li img,.popup-wrap2 .sub1-3-cer1 .item > ul > li img{max-width:80%}
.popup-wrap,.popup-wrap2{top:100px;height:auto}
.popup-wrap .popup-middle ul li:first-of-type,.popup-wrap2 .popup-middle ul li:first-of-type{margin-right:0}
.popup-wrap .popup-middle ul li,.popup-wrap2 .popup-middle ul li{font-size:12px}
.popup-wrap .popup-middle,.popup-wrap2 .popup-middle{padding-left:15px}
.sub-bg .sub_nav{visibility:hidden;padding:18px 100px}
.sub-bg{background-repeat:no-repeat!important}
.sub1-2_tab li a{font-size:14px}
.sub1-2-1 .en2 li:nth-child(odd) img,.sub1-2-1 .en2 li span{width:auto}
.visible-1366{display:none!important}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) div{padding-left:15px;padding-right:15px}
.sub6-1 .career-tab{padding-left:15px;padding-right:15px}
.sub6-1 .career-content{padding-left:15px;padding-right:15px}
.gtfr-5000.pd100 li:first-child{padding:50px}
}
@media (max-width:500px){.sub1-1_content .sub1-2{padding-left:0;}
.sub-bg .sub_nav{padding:25px 15px;}
}
@media (max-width:480px){.content-wrap .content-top .main_slider .item h2{font-size:45px;text-align:center;margin-bottom:15px}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div h3,.sub1-2-1 .en4 .visible-xs > div h3,.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div h3{font-size:36px}
.sub3-1 .res .col-md-12 textarea{width:100%!important}
.sub3-1 .res #btn_submit{width:100%!important}
.circle3-wrap .circle3 > div > ul > li:nth-of-type(3){font-size:13px}
.res .col-md-6 input{width:63%}
}